How to install libpetsc3.6.2-dev on Debian Unstable (Sid)